* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    background-image: url(./img/descarregar.jpg);
    background-repeat: no-repeat;
    background-size: cover;

}

.body,
html {
    height: 100%;
    background: black;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 1rem;
}

.card {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 1);
    overflow: hidden;
    max-width: 400px;
    text-align: center;
    transition: 0.3s;
}


.card:hover {
    transform: scale(1.02);
}

.card img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;


}

.card-content {
    padding: 10px;

}

.card-content h2 {
    color: black;
    margin-bottom: 10px;
}

.card-content p {
    color: rgb(255, 255, 59);
    margin-bottom: 10px;
    border-color: black;
}

.card-content button {
    background-color: black;
    color: #f3f4f6;
    border: none;
    padding: 5px 50px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 1rem;
    transition: background-color 0.3s;
    border-color: black;
}

.card-content button:hover {
    background-color: black;
}